.title-bar {
    background-color: var(--orange);
}

.kids-programme-info {
    background-color: var(--green);
}

.pop-up-info {
    background-color: var(--blue);
}

.gallery {
    gap: 0;
    padding: 0;
    background-color: var(--pink);
}

.gallery-images {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.gallery-image {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}